@charset "utf-8";
/* CSS Document */

#wrapper{width:100%;
        margin: 5%;
		padding: 0%;
        font-family:"Segoe UI", "Helvetica", "Verdana", "Tretbuchet MS", "sans-serif";
        font-size:12pt;}


#h1{font:bold;}

#h2{margin-top: 40px;
	font:bold;}

#liste{margin-left:50px;}

#hinweis{background-color:#f3f3f3;
		 padding:20px;
		 width:70%;}

#durchfuehrung{width:70%;
				background-color:#d8e4bc;}

#resultat {background-color:none;
		padding:20px;
		 width:70%;}

a:link {color: #044B96;
		text-decoration:none;}
a:visited {color: #044B96;
		   text-decoration:none;}
a:hover{color:black;
		text-decoration:none;}
a:active{color:green;
		text-decoration:none;}

table{table-layout: fixed;
		word-wrap: break-word;
		width:70%;
		border: 1 px solid;
		border-collapse: collapse;
		background-color: #f3f3f3;
		text-align:left;}

th, td{padding:5px;}